filename = 'ScalableLux-fabric-0.3.0-alpha.0.3-all.jar'
name = 'ScalableLux'
side = ''
x-prismlauncher-dependencies = []
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'alpha'
x-prismlauncher-version-number = '0.3.0-alpha.0.3 devbuild for fabric 26.2'

[download]
hash = 'd3637cc2fe15761ca66070e5916f17c80f03ba51'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8399885
project-id = 1055925